/*
	Theme Name: Minimum Child Theme
	Theme URI: http://www.studiopress.com/themes/minimum
	Description: Minimum is a two or three column child theme created for the Genesis Framework.
	Author: StudioPress
	Author URI: http://www.studiopress.com/
 
	Version: 2.0.1
 
	Tags: blue, gray, white, one-column, two-columns, left-sidebar, right-sidebar, fixed-width, custom-background, custom-header, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments
 
	Template: genesis
	Template Version: 1.8
 
	License: GNU General Public License v2.0 (or later)
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/

/* Table of Contents

* Defaults
* Hyperlinks
* Body
* Wrap
* Header
* Image Header - Partial Width
* Image Header - Full Width
* Header / Primary / Secondary Navigation
* Primary Navigation Extras
* Featured Image
* Inner
* Page Title
* Home Featured
* Breadcrumb
* Taxonomy Description
* Content-Sidebar Wrap
* Content
* Portfolio
* Headlines
* Ordered / Unordered Lists
* Post Info / Meta
* Author Box
* Column Classes
* Featured Post Grid
* Archive Page
* Images
* Post Navigation
* Primary Sidebar
* Dropdowns
* Featured Page / Post
* User Profile
* Buttons
* Search Form / eNews and Update Widget
* Calendar Widget
* Footer Widgets
* Footer
* Custom Footer
* Comments
* Gravity Forms
* Responsive Design

*/


/* Defaults
------------------------------------------------------------ */

@font-face {
	font-family: 'Walking Ireland';
	src: url('5932.eot');
	src: local('?'), url('5932.woff') format('woff'), url('5932.ttf') format('truetype'), url('5932.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

body,
h1,
h2,
h2 a,
h2 a:visited,
h3,
h4,
h5,
h6,
p,
select,
textarea {
	color: #3e3e3e;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 1.5;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

blockquote,
input,
select,
textarea,
.author-box,
.breadcrumb,
.sticky,
.taxonomy-description,
.wp-caption {
	background-color: #f5f5f5;
}

input,
select,
textarea {
	border: 1px solid #ddd;
}

input,
label,
select,
textarea {
	color: #3e3e3e;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	max-width: 100%;
}

li,
ol,
ul {
	margin: 0;
	padding: 0;
}

ol li {
	list-style-type: decimal;
}


/* Hyperlinks
------------------------------------------------------------ */

a,
a:visited {
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	color: #E2510B;
	font-weight: 700;
	text-decoration: none;
	transition: all 0.2s ease-in-out;
}

a:hover {
	color: #3E3E3E;
	text-decoration: none;
}

a img {
	border: none;
}


/* Body
------------------------------------------------------------ */

body {
	background-color: #fff;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
}

::-moz-selection {
	background-color: #E2510B;
	color: #fff;
}

::selection {
	background-color: #E2510B;
	color: #fff;
}


/* Wrap
------------------------------------------------------------ */

.wrap {
	margin: 0 auto;
	width: 1140px;
}

.minimum-landing .wrap {
	width: 800px;
}


/* Header
------------------------------------------------------------ */

#header {
	/*background-position: top center!important;*/
	background-position: 0 0 !important;
	margin: 10px auto 0;
	min-height: 60px;
	overflow: hidden;
	width: 1140px;
	display: none;
}

#title-area {
	float: left;
	overflow: hidden;
	width: 35%;
}

#title {
	font-family: 'Open Sans', sans-serif;
	font-size: 30px;
	font-weight: 700;
	line-height: 1;
	/*margin: 15px 0 10px;*/
	margin: 0px;
	text-transform: uppercase;
}

#title a,
#title a:hover {
	color: #3e3e3e;
	text-decoration: none;
}

#description {
	display: none;
}

#header .widget-area {
	float: right;
	width: 68%;
}


/* Image Header - Partial Width
------------------------------------------------------------ */

.header-image #title-area,
.header-image #title,
.header-image #title a {
	display: block;
	float: left;
	height: 110px;
	overflow: hidden;
	padding: 0;
	text-indent: -9999px;
	width: 300px;
}

.header-image #description {
	display: block;
	overflow: hidden;
}


/* Image Header - Full Width
------------------------------------------------------------ */

.header-full-width #title-area,
.header-full-width #title,
.header-full-width #title a {
	width: 100%;
}


/* Header / Primary / Secondary Navigation
------------------------------------------------------------ */

#nav,
#subnav {
	/*background-color: #f5f5f5;
	border-top: 1px solid #e4e4e4;*/
}

.menu-primary, .menu-primary a {
	font-family: arial;
}

.menu-primary,
.menu-secondary,
#header .menu {
	clear: both;
	color: #3e3e3e;
	font-size: 13px;
	margin: 0 auto;
	overflow: hidden;
	width: 100%;
}

#header .menu {
	/*float: right;*/
	float: left;
	width: auto;
	/*margin: 8px 20px 0 0;*/
	margin: 2px 10px 0 0;
}

.menu-primary ul,
.menu-secondary ul,
#header .menu ul {
	float: left;
	width: 100%;
}

.menu-primary li,
.menu-secondary li,
#header .menu li {
	float: left;
	list-style-type: none;
}

.menu-primary a,
.menu-secondary a,
#header .menu a {
	/*color: #3e3e3e;*/
	color: #035951;
	display: block;
	letter-spacing: -1px;
	padding: 5px 39px 5px 0;
	position: relative;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 16px;
}

.menu-primary li a:active,
.menu-primary li a:hover,
.menu-primary li:hover a,
.menu-primary .current_page_item a,
.menu-primary .current-cat a,
.menu-primary .current-menu-item a,
.menu-secondary li a:active,
.menu-secondary li a:hover,
.menu-secondary li:hover a,
.menu-secondary .current_page_item a,
.menu-secondary .current-cat a,
.menu-secondary .current-menu-item a,
#header .menu li a:active,
#header .menu li a:hover,
#header .menu li:hover a,
#header .menu .current_page_item a,
#header .menu .current-cat a,
#header .menu .current-menu-item a,
#header .menu .current-menu-ancestor a {
	background-color: #fff;
	color: #E2510B;
}

.menu-primary li li a,
.menu-primary li li a:link,
.menu-primary li li a:visited,
.menu-secondary li li a,
.menu-secondary li li a:link,
.menu-secondary li li a:visited,
#header .menu li li a,
#header .menu li li a:link,
#header .menu li li a:visited {
	background: none;
	background-color: #fff;
	border: 1px solid #FDD299;
	border-top: none;
	/*color: #3e3e3e;*/
	color: #035951;
	font-size: 14px;
	padding: 10px;
	position: relative;
	text-transform: none;
	/*width: 163px;*/
	/*width: 225px;*/
}

.menu-primary li li a:active,
.menu-primary li li a:hover,
.menu-secondary li li a:active,
.menu-secondary li li a:hover,
#header .menu li li a:active,
#header .menu li li a:hover {
	background-color: #fff;
	color: #E2510B;
}

.menu-primary li ul,
.menu-secondary li ul,
#header .menu li ul {
	height: auto;
	left: -9999px;
	margin: 0 0 0 -1px;
	position: absolute;
	width: 300px;
	z-index: 9999;
}

.menu-primary li ul a,
.menu-secondary li ul a,
#header .menu li ul a {
	width: 250px;
}

.menu-primary li ul ul,
.menu-secondary li ul ul,
#header .menu li ul ul {
	margin: -39px 0 0 184px;
}

.menu li:hover ul ul,
.menu li.sfHover ul ul {
	left: -9999px;
}

.menu li:hover,
.menu li.sfHover {
	position: static;
}

ul.menu li:hover>ul,
ul.menu li.sfHover ul,
#header .menu li:hover>ul,
#header .menu li.sfHover ul {
	left: auto;
}

.menu li a .sf-sub-indicator,
.menu li li a .sf-sub-indicator,
.menu li li li a .sf-sub-indicator {
	position: absolute;
	/*text-indent: -9999px;*/
	right: 2px;
	display: none;
}

#wpadminbar li:hover ul ul {
	left: 0;
}

li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-1446 {
	float: right;
	}
	
li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-1446 a {
	padding: 5px 1px 5px 0;
	}


/* Primary Navigation Extras
------------------------------------------------------------ */

.menu li.right {
	float: right;
	font-weight: 700;
	letter-spacing: 2px;
	padding: 20px;
	text-transform: uppercase;
}

.menu li.right a {
	color: #3e3e3e;
	display: inline;
}

.menu li.right a:hover {
	color: #E2510B;
}

.menu li.search {
	padding: 0 10px;
}

.menu li.rss a {
	background: url(images/rss.png) no-repeat center left;
	margin: 0 0 0 10px;
	padding: 0 0 0 16px;
}

.menu li.twitter a {
	background: url(images/twitter-nav.png) no-repeat center left;
	padding: 0 0 0 20px;
}


/* Featured Image
------------------------------------------------------------ */

#featured-image {
	text-align: left;
	width: 1140px;
	max-width: 100%;
	padding: 5px 0 0;
	border-top: 1px solid #FDD299;
	position: relative;
	margin: 0 auto;
	overflow: hidden;
	min-height: 350px;
}


/* Inner
------------------------------------------------------------ */

#inner {
	clear: both;
	margin: 0 auto;
	overflow: hidden;
	padding: 0 0 10px;
}

/*lets overlay content over banners! */
.page #inner {
	overflow: visible;
}
.page #content-sidebar-wrap {
	margin-top: 0;
}
/*end of overlay tweaks*/

.minimum #inner {
	padding: 0 0 40px;
}

.minimum #inner .wrap {
	/*border-top: 5px solid #FDD299;*/
	/*padding: 60px 0;*/
	padding: 0;
}


/* Page Title
------------------------------------------------------------ */

#page-title {
	/*background-color: #f5f5f5;
	border-bottom: 1px solid #e4e4e4;
	border-top: 1px solid #e4e4e4;*/
	clear: both;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
	min-height: 200px;
}

/*banners and backgrounds for pages tweaks MK*/
.page #page-title {
	width: 1140px;
	max-width: 100%;
	height: 350px;
	background-position: center center;
	background-repeat: no-repeat;
	border-top: 1px solid #FDD299;
	border-bottom: 1px solid #FDD299;
	padding: 5px 0;
}
/* to change images for pages go to page-banners.css */

/*foot steps for all pages */
.page .entry-content, .home #home-featured {background: url("/wp-content/uploads/content-foot-bg.png") repeat-y scroll center center #fff;}

#page-title p {
/*	font-size: 34px;
	font-weight: 700;
	line-height: 1.5;
	margin: 10px 0;
	color: #E2510B;
	text-shadow: 1px 1px 1px #333333;
	padding: 0 10px;*/
}

a.page-title-button, .fl_box-1368098693569 {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-color: #035951;
	color: #fff !important;
	float: right;
	font-size: 24px;
	/*margin: 7px 45px 0 0;*/
	margin: 12px 0 0 30px;
	padding: 9px 20px 10px;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
	/*border: 2px solid #CECDCA;*/
}



a.page-title-button:hover, .fl_box-1368098693569:hover {
	background-color: #E2510B;
}


/* Home Featured
------------------------------------------------------------ */

#home-featured {
	overflow: hidden;
	padding: 0 0 10px;
	width: 100%;
}

#home-featured a.icon-facebook,
#home-featured a.icon-facebook:hover,
#home-featured a.icon-google,
#home-featured a.icon-google:hover,
#home-featured a.icon-pinterest,
#home-featured a.icon-pinterest:hover,
#home-featured a.icon-twitter,
#home-featured a.icon-twitter:hover {
	-moz-border-radius: 50%;
	-webkit-border-radius: 50px;
	background: #ddd url(images/icons.png);
	border-radius: 50%;
	display: block;
	height: 140px;
	margin: 0 auto 30px;
	padding: 0;
	text-indent: -9999px;
	width: 140px;
}

#home-featured a.icon-facebook:hover,
#home-featured a.icon-google:hover,
#home-featured a.icon-pinterest:hover,
#home-featured a.icon-twitter:hover {
	background: #E2510B url(images/icons.png);
}

#home-featured a.icon-facebook,
#home-featured a.icon-facebook:hover {
	background-position: 0 0;
}

#home-featured a.icon-google,
#home-featured a.icon-google:hover {
	background-position: -138px 0;
}

#home-featured a.icon-pinterest,
#home-featured a.icon-pinterest:hover {
	background-position: 0 -138px;
}

#home-featured a.icon-twitter,
#home-featured a.icon-twitter:hover {
	background-position: -138px -138px;
}

.home-featured-1,
.home-featured-2,
.home-featured-3,
.home-featured-4 {
	margin: 0;
	overflow: hidden;
	text-align: left;
	width: 46%;
	padding: 5px 10px 0;
}

.home-featured-0, .walks-menu {
	/*border-bottom: 1px solid #FDD299;*/
	clear: both;
	padding: 3px 0;
	background: #E2510B;
	margin-bottom: 10px;
}


.home-featured-1, .home-featured-3 {float: left; clear: both;}
.home-featured-2, .home-featured-4 {float: right; overflow: visible;}

.home-featured-1 p, .home-featured-2 p, .home-featured-3 p, .home-featured-4 p{
	margin: 0 0 10px;
	padding: 0 10px;
}

.home-featured-1 h4, .home-featured-2 h4 {
	border-bottom: 5px solid #FDD299;
	padding: 0 10px 10px;
	font-size: 20px !important;
}

.home-featured-1 h2, .home-featured-2 h2 {padding: 0 10px;}
.home-featured-2 h2 a {color: #035951;}
.home-featured-2 h2 a:hover {color: #E2510B;}

/* Breadcrumb
------------------------------------------------------------ */

.breadcrumb {
	font-size: 12px;
	margin: 0 0 30px;
	padding: 10px 15px;
}


/* Taxonomy Description
------------------------------------------------------------ */

.taxonomy-description {
	margin: 0 0 30px;
	padding: 15px 20px;
}

.taxonomy-description p {
	font-size: 14px;
}


/* Content-Sidebar Wrap
------------------------------------------------------------ */

#content-sidebar-wrap {
	float: left;
	width: 100%;
}


/* Content
------------------------------------------------------------ */

#content {
	float: left;
	width: 740px;
}

.page #content, .page #sidebar {border: 5px solid #fff;}

.sidebar-content #content {
	float: right;
}

.full-width-content #content {
	width: 100%;
}

.hentry {
	margin: 0 0 50px;
}

.single-portfolio .hentry {
	margin: 0;
}

.entry-content {
	overflow: hidden;
}

.entry-content p {
	margin: 0 0 10px;
}

blockquote {
	background: url(images/blockquote.png) no-repeat;
	border: none;
	margin: 5px 5px 20px;
	padding: 25px 30px 0 70px;
}

blockquote p {
	color: #3E3E3E;
	font-style: normal;
	text-align: left !important;
	font-family: 'Open Sans',sans-serif !important;
}

p.subscribe-to-comments {
	padding: 20px 0 10px;
}

.alignleft {
	float: left;
}

.alignright {
	float: right;
}

.sticky {
	background-color: #f5f5f5;
	margin: 0 0 40px;
	padding: 20px 30px;
}

.clear {
	clear: both;
}

.clear-line {
	border-bottom: 1px dotted #ddd;
	clear: both;
	margin: 0 0 25px;
}


/* Portfolio
------------------------------------------------------------ */

.post-type-archive-portfolio .portfolio {
	float: left;
	margin: 0 15px 30px;
	width: 340px;
}

.portfolio-featured-image a img {
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	border: 10px solid #f5f5f5;
	-ms-fiter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}

.portfolio-featured-image a img:hover{
	border: 10px solid #ddd;
	-ms-fiter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}

.single-portfolio #content {
	text-align: center;
}

.single-portfolio img {
	/*border: 20px solid #f5f5f5;*/
}


/* Headlines
------------------------------------------------------------ */

h1,
h2,
h2 a,
h2 a:visited,
h3,
h4,
h5,
h6 {
	/*font-family: 'Walking Ireland','Open Sans',sans-serif;*/
	font-family: 'Open Sans',sans-serif;
	font-weight: 700;
	line-height: 1.25;
	margin: 0 0 10px;
	color: #035951;
}

h1 {font-size: 18px; border-bottom: 5px solid #FDD299; padding-bottom: 10px; margin: 0 0 20px;}

h2,
h2 a,
h2 a:visited {
	font-size: 18px;
}

.single-portfolio h1 {
	margin: 0 0 20px;
}

h2 a,
h2 a:visited {
	color: #3e3e3e;
}

h2 a:hover {
	color: #E2510B;
	text-decoration: none;
}

.sidebar h2 a,
.sidebar h2 a:hover {
	font-size: 16px;
}

h3,
.genesis-grid h2 a,
.genesis-grid h2 a:hover {
	font-size: 18px;
}

h4 {
	font-size: 20px;
}

.widget-area h4 {
	font-size: 18px;
	letter-spacing: 0px;
	/*text-transform: uppercase;*/
	color: #035951;
}

.widget-area h4 a {
	color: #3e3e3e;
	text-decoration: none;
}

h5 {
	font-size: 18px;
}

h6,
.taxonomy-description h1 {
	font-size: 16px;
}


/* Ordered / Unordered Lists
------------------------------------------------------------ */

.entry-content ol,
.entry-content ul {
	margin: 0;
	padding: 0 0 25px;
}

.archive-page ul li,
.entry-content ul li {
	list-style-type: none; /*well, why did ya put square here, you studiopress you ?!?!?! don't you know IE goes crazy with that id you use slider in content for example ?!?!*/
	margin: 0 0 0 35px;
	padding: 0;
}

.entry-content ol li {
	margin: 0 0 0 35px;
}

.archive-page ul ul,
.entry-content ol ol,
.entry-content ul ul {
	padding: 0;
}


/* Post Info / Meta
------------------------------------------------------------ */

.post-info,
.post-meta {
	clear: both;
	color: #999;
	font-size: 12px;
	text-transform: uppercase;
}

.post-info {
	margin: 0 0 25px;
}

.genesis-grid .post-info {
	margin: 0 0 10px;
}

.post-meta {
	border-top: 1px dotted #ddd;
	padding: 10px 0 0;
}

.post-info a,
.post-info a:visited,
.post-meta a,
.post-meta a:visited {
	color: #999;
	font-weight: normal;
}

.post-info a:hover,
.post-meta a:hover {
	color: #3e3e3e;
}


/* Author Box
------------------------------------------------------------ */

.author-box {
	background: none;
	margin: 0 0 50px;
	overflow: hidden;
}

.author-box p {
	font-size: 16px;
}


/* Column Classes
------------------------------------------------------------ */

.five-sixths,
.four-fifths,
.four-sixths,
.one-fifth,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fifths,
.three-fourths,
.three-sixths,
.two-fifths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin: 0 0 20px;
	padding-left: 3%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 47%;
}

.one-third,
.two-sixths {
	width: 31%;
}

.four-sixths,
.two-thirds {
	width: 65%;
}

.one-fourth {
	width: 22.5%;
}

.three-fourths {
	width: 73.5%;
}

.one-fifth {
	width: 17.4%;
}

.two-fifths {
	width: 37.8%;
}

.three-fifths {
	width: 58.2%;
}

.four-fifths {
	width: 78.6%;
}

.one-sixth {
	width: 14%;
}

.five-sixths {
	width: 82%;
}

.first {
	clear: both;
	padding-left: 0;
}


/* Featured Post Grid
------------------------------------------------------------ */

.genesis-grid p {
	font-size: 16px;
}

.genesis-grid-even,
.genesis-grid-odd {
	border-bottom: 1px dotted #ddd;
	margin: 0 0 30px;
	padding: 0;
	width: 47%;
}

.genesis-grid-even {
	float: right;
}

.genesis-grid-odd {
	clear: both;
	float: left;
}


/* Archive Page
------------------------------------------------------------ */

.archive-page {
	float: left;
	padding: 20px 0 0;
	width: 45%;
}


/* Images
------------------------------------------------------------ */

img {
	height: auto;
	max-width: 100%;
}

.post-image {
	margin: 0 10px 10px 0;
}

.alignleft .avatar {
	margin: 0 10px 0 0;
}

.alignright .avatar {
	margin: 0 0 0 10px
}

.author-box .avatar {
	float: left;
	margin: 0 20px 0 0;
}

.comment-list li .avatar {
	float: left;
	margin: 0 10px 10px 0;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 20px;
}

img.alignnone {
	display: inline;
	margin: 0 0 10px;
}

img.alignleft,
.wp-caption.alignleft {
	display: inline;
	margin: 0 20px 20px 0;
}

img.alignright,
.wp-caption.alignright {
	display: inline;
	margin: 0 0 20px 20px;
}

.wp-caption {
	padding: 5px;
	text-align: center;
}

p.wp-caption-text {
	font-size: 11px;
	margin: 2px 0 0;
}

.wp-smiley,
.wp-wink {
	border: none;
	float: none;
}


/* Post Navigation
------------------------------------------------------------ */

.navigation {
	font-size: 14px;
	overflow: hidden;
	padding: 20px 0;
	width: 100%;
}

.navigation li {
	display: inline;
}


/* Primary Sidebar
------------------------------------------------------------ */

.sidebar {
	display: inline;
	float: right;
	font-size: 14px;
	width: 300px;
	background: url("/wp-content/uploads/h3bg.png") repeat scroll 0 0 transparent;
}


.sidebar-content #sidebar {
	float: left;
}

.sidebar p {
	font-size: inherit;
	margin: 0 0 15px;
}

#sidebar a,
#sidebar a:visited {
	color: #3e3e3e;
}

#sidebar a:hover {
	color: #E2510B;
}

.sidebar .widget {
	margin: 0 0 40px;
}

#footer-widgets ul li,
#sidebar ul li {
  	/*background: url(images/list-sidebar.png) no-repeat top left;*/
  	/*border-bottom: 1px dotted #ddd;*/
	list-style-type: none;
	/*margin: 0 0 5px 2px;*/
	margin: 0;
	/*padding: 1px 0 5px 14px;*/
	padding: 0;
}

#footer-widgets ul li a,
#footer-widgets ul li a:visited,
#sidebar ul li a,
#sidebar ul li a:visited {
	color: #E2510B;
	font-weight: normal;
}

#footer-widgets ul li a:hover,
#sidebar ul li a:hover {
	color: #3e3e3e;
}

#sidebar .tagcloud a,
#sidebar .tagcloud a:visited {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background: none;
	background-color: #3e3e3e;
	border-radius: 3px;
	border: none;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	margin: 0 5px 5px 0;
	padding: 5px 10px;
}

#sidebar .tagcloud a:hover {
	background-color: #E2510B;
	color: #fff;
}


/* Dropdowns
------------------------------------------------------------ */

.widget_archive select,
#cat {
	display: inline;
	padding: 3px;
	width: 95%;
}


/* Featured Page / Post
------------------------------------------------------------ */

.featuredpage,
.featuredpost {
	clear: both;
	margin: 0 0 15px;
	overflow: hidden;
}

.featuredpage .page,
.featuredpost .post {
	border-bottom: 1px dotted #ddd;
	margin: 0 0 10px;
	overflow: hidden;
	padding: 0 0 10px;
}


/* User Profile
------------------------------------------------------------ */

.user-profile {
	overflow: hidden;
}


/* Buttons
------------------------------------------------------------ */

input[type="button"],
input[type="submit"],
.navigation li a,
.navigation li.disabled,
.navigation li a:hover,
.navigation li.active a {
	-moz-transition: all 0.2s ease-in-out;
	-moz-border-radius: 5px;
	-webkit-transition: all 0.2s ease-in-out;
	-webkit-border-radius: 5px;
	/*background-color: #3e3e3e;*/
	background-color: #035951;
	border: none;
	border-radius: 5px;
	color: #fff;
	cursor: pointer;
	font-weight: 700;
	padding: 10px 20px;
	text-decoration: none;
	transition: all 0.2s ease-in-out;
}

input:hover[type="button"],
input:hover[type="submit"],
.navigation li a:hover,
.navigation li.active a {
	background-color: #E2510B;
	border: none;
	text-decoration: none;
}


/* Search Form / eNews and Update Widget
------------------------------------------------------------ */

.enews #subbox,
.s {
	-moz-box-shadow: 0 0 5px #ccc inset;
	-webkit-box-shadow: 0 0 5px #ccc inset;
	background-color: #fff;
	border: 1px solid #ccc;
	box-shadow: 0 0 5px #ccc inset;
	box-sizing: border-box;
	color: #999;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	padding: 15px;
	text-transform: uppercase;
	width: 100%;
}

#nav .searchform {
	margin: 3px 0 0;
}

.enews #subbutton,
.searchsubmit {
	display: none;
}

.enews p {
	margin: 0 0 10px;
}


/* Calendar Widget
------------------------------------------------------------ */

#wp-calendar {
	width: 100%;
}

#wp-calendar caption {
	font-size: 12px;
	font-style: italic;
	padding: 2px 5px 0 0;
	text-align: right;
}

#wp-calendar thead {
	background-color: #f5f5f5;
	font-weight: 700;
	margin: 10px 0 0;
}

#wp-calendar td {
	background-color: #f5f5f5;
	padding: 2px;
	text-align: center;
}


/* Footer Widgets
------------------------------------------------------------ */

#footer-widgets {
	background-color: #f5f5f5;
	border-top: 1px solid #e4e4e4;
	clear: both;
	font-size: 14px;
	margin: 0 auto;
	overflow: hidden;
	width: 100%;
}

#footer-widgets .wrap {
	overflow: hidden;
	padding: 40px 0 20px;
}

#footer-widgets .widget {
	background: none;
	border: none;
	margin: 0 0 15px;
	padding: 0;
}

#footer-widgets p {
	font-size: inherit;
	margin: 0 0 20px;
}

#footer-widgets ul {
	margin: 0;
}

.footer-widgets-1 {
	float: left;
	margin: 0 30px 0 0;
	width: 330px;
}

.footer-widgets-2 {
	float: left;
	width: 330px;
}

.footer-widgets-3 {
	float: right;
	width: 340px;
}


/* Footer
------------------------------------------------------------ */

#footer {
	/*background-color: #3e3e3e;*/
	background-color: #035951;
	clear: both;
	color: #999;
	font-size: 13px;
	margin: 0 auto;
	overflow: hidden;
	width: 100%;
}

#footer .wrap {
	overflow: hidden;
	/*padding: 75px 0 50px;*/
	padding: 25px 0 0;
}

#footer p {
	color: #C0C0C0;
	font-size: inherit;
	margin: 0 0 25px;
}

#footer a,
#footer a:visited {
	color: #C0C0C0;
	font-weight: normal;
	text-decoration: none;
}

#footer a:hover {
	color: #fff;
	text-decoration: none;
}

#footer .gototop {
	float: left;
	width: 35%;
	text-align: left;
}

#footer .creds {
	float: right;
	text-align: right;
	width: 60%;
}


/* Custom Footer
------------------------------------------------------------ */

#footer .custom-footer,
#footer .custom-footer .menu {
	text-align: center;
}

#footer .custom-footer .widget {
	clear: both;
}

#footer .custom-footer .menu {
	float: none;
	margin: 0 0 20px;
}

#footer .custom-footer li {
	display: inline-block;
	float: none;
	margin: 0 30px;
	list-style-type: none;
}

#footer .custom-footer li a,
#footer .custom-footer li a:visited {
	color: #fff;
	font-weight: 700;
	letter-spacing: 2px;
	text-transform: uppercase;
}

#footer .custom-footer li a:hover {
	color: #E2510B;
	text-transform: uppercase;
}


/* Comments
------------------------------------------------------------ */

#comments,
#respond {
	margin: 0 0 15px;
	overflow: hidden;
}

#author,
#comment,
#email,
#url {
	-moz-box-shadow: 0 0 5px #ccc inset;
	-webkit-box-shadow: 0 0 5px #ccc inset;
	background-color: #fff;
	border: 1px solid #ccc;
	box-shadow: 0 0 5px #ccc inset;
	margin: 10px 5px 0 0;
	padding: 5px;
	width: 250px;
}

#comment {
	height: 150px;
	margin: 10px 0;
	width: 98%;
}

.ping-list {
	margin: 0 0 40px;
}

.comment-list ol,
.ping-list ol {
	padding: 10px;
}

.comment-list li,
.ping-list li {
	list-style-type: none;
	margin: 20px 0 10px;
	padding: 15px 20px;
}

.comment-list li ul li {
	margin-right: -20px;
}

.comment-content {
	clear: both;
}

.comment-content p {
	font-size: 16px;
	margin: 0 0 20px;
}

.comment-list cite,
.ping-list cite {
	font-style: normal;
}

.commentmetadata {
	font-size: 12px;
	margin: 0 0 5px;
}

.reply {
	font-size: 14px;
}

.nocomments {
	text-align: center;
}

#comments .navigation {
	display: block;
}

.alt,
.depth-1,
.even {
	border-left: 5px solid #f5f5f5;
}


/* Gravity Forms
------------------------------------------------------------ */

div.gform_wrapper input,
div.gform_wrapper select,
div.gform_wrapper textarea {
	box-sizing: border-box;
	font-size: 14px !important;
	padding: 6px 10px !important;
}

div.gform_footer input.button {
	color: #fff;
	padding: 10px 20px !important;
}

div.gform_wrapper .ginput_complex label {
	font-size: 14px;
}

div.gform_wrapper li,
div.gform_wrapper form li {
	margin: 0 0 10px;
}

div.gform_wrapper .gform_footer {
	border: none;
	margin: 0;
	padding: 0;
}

/*Extra Tweaks here
-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.responsiveSelectContainer select.responsiveMenuSelect, select.responsiveMenuSelect {margin: 10px 0;}
table.easy-table thead {background: #035951; color: #fff;}
#featured-image .wk-slideshow {
	margin: 0 auto;
}
.hsp {position: absolute; top: 3%; left: 1%; display: none;}
.hsp p {color: #e2510b; font-size: 34px; font-weight: bold; line-height: 1.5; margin: 0; text-shadow: 1px 1px 1px #333333;}
.wp-caption {background: none; max-width: 87%; border: 1px solid #FDD299;}
.wp-caption#ding-cap {margin: 8px auto;}
.page ul.slides {/*margin-bottom: 20px;*/}
ul.slides li {margin: 0;}
#bs-wrap {
	position: relative;
	-moz-box-shadow: 4px 19px 15px -16px #000;
	-webkit-box-shadow: 4px 19px 15px -16px #000;
	box-shadow: 4px 19px 15px -16px #000;
	display: none;
}
#bs-wrap h3 {
	padding: 8px 10px;
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: 999;
	text-shadow: 1px 1px 1px #000;
	color: #E2510B;
	background: url("/wp-content/uploads/h3bg.png") repeat scroll 0 0 transparent;
	text-transform: capitalize;
	font-family: 'Open Sans',sans-serif;
}
hr.wihr {clear: both; height: 5px; border: none; margin: 15px 0; background: #FDD299;}

.wk-accordion-default .toggler {
	border: none !important;
	border-radius: 0 0 0 0 !important;
	font-family: 'Open Sans',sans-serif;
	font-size: 14px;
	color: #3E3E3E;
	background-color: #F4F4F4 !important;
}
.wk-accordion-default .toggler, .wk-accordion-default .toggler:hover {
	background-image: url("/wp-content/uploads/open-accordion-plus.png") !important;
	background-position: right center !important;
	background-origin: content-box !important;
	background-repeat: no-repeat !important;
}
.wk-accordion-default .toggler:hover {color: #E2510B;}
.wk-accordion-default .toggler.active, .wk-accordion-default .toggler.active:hover {background-image: url("/wp-content/uploads/close-accordion-minus.png") !important; color: #E2510B;}
.wk-accordion-default .content {padding: 5px 10px 20px !important;}

ul.inc-list {padding:0 0 10px;}
ul.inc-list li, .archive-page ul li {list-style-image: url("/wp-content/uploads/tick.png");}

.spotlight .overlay, .spotlight .overlay a {font-size: 10px; font-weight: normal; text-align: center;}

div.wk-content .one-half {margin: 0;}

.wk-slideshow-tabs-venture .nav li {
	color: #3E3E3E !important;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3) !important;
	font-size: 18px !important;
}
.wk-slideshow-tabs-venture .nav li:hover {color: #E2510B !important;}
/*.wk-slideshow-tabs-venture .nav li.active {border-radius: 0 !important;}*/
.wk-slideshow-tabs-venture .nav span {padding: 7px 15px 9px !important;}
.wk-slideshow-tabs-venture .slides > li > article {text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3) !important;}

.wk-slideshow-tabs-venture img, .wk-slideshow-sync img, .wk-slideshow-showcasebox img {padding: 5px 3px; border-bottom: 1px solid #FDD299; border-top: 1px solid #FDD299;}

a.page-title-button.check-avail, .fl_box-1368098693569 {
	/*background-image: url("/wp-content/uploads/calendar-icon.png");
	background-origin: content-box;
	background-position: right center;
	background-repeat: no-repeat;*/
	display: block;
	float: none;
	font-size: 20px;
	margin: 5px 0;
	padding: 10px 0;
	text-align: center;
	width: 210px;
}

#page-title a.page-title-button {margin: 2px 2px 0; padding: 5px 10px; width: 190px; text-align: center; font-size: 20px;}
#page-title .fl_box-1368098693569, #page-title a.page-title-button.contact-us-button {float: right; margin: 2px 1px 0; padding: 5px 10px; width: 190px;}

.home .fl_box-1368098693569 {margin: 0 auto;}

#featured-image .one-half {margin: 0 0 10px;}
#featured-image .two-thirds {width: 60%; float: left; margin: 0 0 10px;}
#featured-image .one-third {width: 30%; float: right; margin: 0 0 10px;}
#featured-image .wk-slideshow .caption h2 {color: #fff; margin: 0; font-size: 19px;}
#featured-image .wk-slideshow .caption blockquote {color: #fff; margin: 0; padding: 18px 0 0 66px; font-size: 13px;}
#featured-image .wk-slideshow .caption {padding: 0 !important;}
#featured-image .wk-slideshow .caption a {text-decoration: none !important;}
#featured-image .wk-slideshow .caption a.scl {color: #E2510B;}
#featured-image .wk-slideshow .caption a.scl:hover {color: #fff;}
#featured-image .wk-slideshow .caption a.page-title-button {margin: 13px 35px 0 0;}

.post-22 .entry-content p {text-align:right; font-family: 'Walking Ireland','Open Sans',sans-serif; font-size: 16px;}

.your-message textarea {/*resize: none;*/}
span.wpcf7-not-valid-tip {font-size: 8pt !important;}
div.wpcf7-response-output {font-size: 10pt !important;}

#fancybox-overlay {background: #777;}

#footer-widgets div.wpcf7 {padding: 22px 0;}
#footer-widgets .your-email input {height: 40px; font-size: 12px; padding-left: 10px; background: #fff;}

#fancybox-outer {padding: 20px;}

#translate-this .translate-this-button {/*float: right !important; width: 280px !important;*/}

.ttb-cta:hover {text-decoration: none !important;}

#sidebar .widget_nav_menu ul.menu li {
	background: none;
	border: none;
	list-style-type: none;
	margin: 0;
	padding: 0;
	transition: all 0.2s ease-in-out 0s;
}
#sidebar .widget_nav_menu ul.menu li a, #sidebar .widget_nav_menu ul.menu li a:visited {
	background: #035951;
	border-radius: 5px 5px 5px 5px;
    color: #fff;
    display: block;
    font-weight: normal;
    margin: 10px;
    padding: 10px;
	text-align: center;
}
#sidebar .widget_nav_menu ul.menu li a:hover, #sidebar .widget_nav_menu ul.menu li.current-menu-item a {background: #E2510B;}

#sidebar blockquote {
	background: url("images/blockquote.png") no-repeat scroll 0 0 transparent;
	border: medium none;
	font-size: 13px;
	margin: 0;
	padding: 25px 0 0 65px;
	color: #fff;
}
#sidebar .wk-slideshow-screen > div {background: #035951 !important;}
#sidebar .wk-slideshow-screen > div:before {
	background: none !important;
	/*bottom: -29px !important;
	height: 40px !important;*/
}
#sidebar a.scl:hover {color: #fff;}
#sidebar .wk-slideshow-screen > div:hover .next, #sidebar .wk-slideshow-screen > div:hover .prev {
	background: url("/wp-content/uploads/testimonials-slider-sidebar-buttons.png") no-repeat scroll 0 0 transparent;
}
#sidebar .wk-slideshow-screen > div:hover .prev {background-position: 0 -40px;}
#sidebar hr.wihr {margin: 21px 0;}
body.page-id-22 #sidebar div#text-12 {display: none !important;} /* hide testimonials slider on Testimonials Page */

.portfolio h2, h2 a, h2 a:visited {font-size: 19px; text-align: center; color: #035951; min-height: 50px;}
.portfolio h2 a:hover {color: #E2510B;}
.fbalbum-container h2 {display: none;}
.fbalbum-wrapper {
	margin: 0 0 7px 7px !important;
	border: 5px solid #F5F5F5;
	-ms-fiter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.fbalbum-wrapper:hover {
	border-color: #D6D6D6;
	-ms-fiter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}

#widgetkit-2 {margin-top: 45px;} /* give some space before visit our galleries widget */
.wk-gallery-wall.polaroid p.title {font-family: 'Walking Ireland','Open Sans',sans-serif; color: #035951 !important;}

.lb-prev, .lb-next {cursor: pointer;} /* yea, make cursor a pointer for fb lighbox navigation... */

.awesome-weather-darken {background: none !important;}
.awesome-weather-todays-stats {font-size: 12px; font-weight: bold;}
.awesome-weather-current-temp {font-size: 70px !important;}
.awesome-weather-header {padding: 4px !important;}
.awesome-weather-cover {
	/*-moz-box-shadow: 3px 3px 3px #AEAEAD;
	-webkit-box-shadow: 3px 3px 3px #AEAEAD;
	box-shadow: 3px 3px 3px #AEAEAD;*/
}
.awecf:before, .awecf:after {display: inline-table !important;}
.awesome-weather-wrap {max-width: 300px !important; margin: 0 !important;}
.awesome-weather-forecast {padding-top: 0 !important;}

#widgetkit-5 .polaroid img {max-width: 260px !important;} /* for IE8 */

#skype-status-3, #skype-status-2 {float: left; overflow: visible;}
#skype-status-3 {width: 30px;}
#skypeTransparentDrp > div#skypeDropdown-transparent {z-index: 9999;}
#skypeWhiteDrp > div#skypeDropdown-white {z-index: 9999;}

.slider-buttons {position: absolute; top: 4%; right: 0.7%; z-index: 4;}

#featured-image .fl_box-1368098693569 {
	/*position: absolute;
	top: 12%;
	right: 32.3%;
	z-index: 4;*/
	width: 190px;
	padding: 5px 10px;
	float: left;
	margin: 3px 3px 0 0;
}
#featured-image .page-title-button {
	/*position: absolute;
	top: 12%;
	right: 21.2%;
	z-index: 4;*/
	margin: 3px 3px 0 0;
	padding: 5px 10px;
	width: 190px;
	font-size: 20px;
	text-align: center;
	float: left;
}
#featured-image .contact-us-button {
	/*position: absolute;
	top: 12%;
	right: 10%;
	z-index: 4;*/
	float: left;
	margin: 3px 3px 15px 0;
}

.wk-slideshow-sync > div {text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3) !important; background: none !important; min-height: 545px;}

#ttb-widget-2 {float: left;}
#text-3 {float: right;}
#skype-status-4 {clear: both; text-align: right; color: #035951;}
#skype-status-4 img {vertical-align: middle;}

.wk-slideshow-showcasebox .slides-container {
	background: none !important;
	border-radius: 0 0 5px 5px !important;
	border-top: none !important;
	border-bottom: 1px solid #DDDDDD !important;
}
.wk-slideshow-showcasebox .wk-slideset > div {
	background: none !important;
	border-radius: 5px 5px 0 0 !important;
}

#booking-conditions {padding: 2%;}
#booking-conditions p {font-size: 12px; margin: 0 0 10px;}

#featured-image .wk-content img {margin: 0 !important;}

/* Payments page tweaks */
.page-id-1066 #page-title {/*height: 240px;*/}
.page-id-1066 #content {/*padding: 20px; background: #fff;*/}
input.paypal-button {border: none;}

.home-featured-0 .page-title-button, .walks-menu .page-title-button {
	background: none;
	color: #fff !important;
	display: block;
	float: none;
	font-size: 16px;
	margin: 5px;
	padding: 0;
	text-align: center;
	text-transform: uppercase;
	width: auto;
}
.home-featured-0 .page-title-button:hover, .walks-menu .page-title-button:hover {
	background: none;
	color: #035951 !important;
}

.home-featured-0 .fl_box-1368098693569, .walks-menu .fl_box-1368098693569 {
	background: none repeat scroll 0 0 transparent;
	color: #fff !important;
	display: block;
	float: none;
	font-size: 16px;
	margin: 5px;
	padding: 0;
	text-align: center !important;
	text-transform: uppercase;
	width: auto;
}

.home-featured-0 .fl_box-1368098693569:hover, .walks-menu .fl_box-1368098693569:hover {
	background: none;
	color: #035951 !important;
}

a.fl_box-page-title-button {
  color: rgb(3, 89, 81) !important;
  display: block;
  float: none;
  font-size: 14px;
  margin: 5px;
  padding: 0px;
  text-align: center;
  text-transform: uppercase;
}

a.fl_box-page-title-button: hover {
	background: none;
	color: #E2510B !important;
}

.after-post {
	border-bottom: 5px solid #FDD299;
	border-top: 5px solid #FDD299;
	clear: both;
	margin: 20px 0 0;
	padding: 10px 0 15px;
}

.after-post .wrap {width: auto;}

.after-post .widget {
	clear: both;
	width: 550px;
	max-width: 100%;
}

.error404 #page-title {min-height: 0;}

.wk-slideshow-sync > div {border-color: #eee !important;}

.home-featured-0 .one-fifth, .walks-menu .one-fifth {width: 20%; padding-left: 0;}

#page-title span {display: none;}

#ui-datepicker-div {z-index: 9999 !important;}



.zerom {margin: 0 !important;}
.zerop {padding: 0 !important;}

/* Responsive Design
--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1600px) {
	/*#featured-image .fl_box-1368098693569 {right: 1.5%;}*/
	/*.slider-buttons {right: 5%;}*/
}

@media only screen and (max-width: 1200px) {

	.footer-widgets-1 {width: 250px;}
	.footer-widgets-2 {width: 350px;}
	.footer-widgets-3 {width: 360px;}
	.footer-widgets-1, .footer-widgets-2, .footer-widgets-3 {max-width: 100%;}
	
	.menu-primary a, .menu-secondary a, #header .menu a {font-size: 15px;}
	
	.hsp {display: none;}
	
	.wrap, 
	#header {
		width: 960px;
	}

	#content {
		width: 560px;
	}

	.post-type-archive-portfolio .portfolio {
		width: 280px;
	}

}

@media only screen and (max-width: 1025px) {

	#featured-image {min-height: 0;}
	
	body {
		/*font-size: 14px;*/
		margin: 0 auto;
		width: 100%;
	}

	.archive-page,
	.content-sidebar #content,
	.content-sidebar-sidebar #content,
	/*.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,*/
	.full-width-content #content,
	.menu-primary,
	.menu-secondary,
	.minimum-landing .wrap,
	.sidebar,
	.sidebar-content #content,
	.sidebar-content-sidebar #content,
	.sidebar-sidebar-content #content,
	.wrap,
	#content-sidebar-wrap,
	#footer .creds,
	#footer .gototop,
	#footer-widgets .wrap,
	#header,
	#header ul.menu,
	#header .widget-area,
	#sidebar-alt,
	#title-area {
		width: 100%;
	}
	.content-sidebar #content-sidebar-wrap #content {width: 76%;}

	p {
		/*font-size: 12px;*/
	}

	.menu-primary,
	.menu-secondary,
	#description,
	#footer .creds,
	#footer .gototop,
	#header ul.menu,
	#header .search-form,
	#title,
	#title-area {
		float: none;
		text-align: center;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	#header .search-form,
	#wrap {
		margin: 0;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	#content,
	#description,
	#footer-widgets .wrap,
	#header .widget-area,
	#title,
	#title a,
	#title a:hover,
	#header .search-form,
	#title-area {
		padding: 0;
	}

	#header {
		/*background-size: contain !important;*/ /*yea, why dont you use it and break responsivness!...*/
	}
	
	#title {
		margin: 10px 0 0;
	}

	.menu-primary li,
	.menu-secondary li,
	#header ul.menu li {
		display: inline-block;
		float: none;
	}
	
	.menu-primary a,
	.menu-secondary a,
	#header .menu a {
		border: none;
		padding: 5px 10px 5px 0;
		font-size: 14px;
	}

	a.page-title-button,
	.menu li.right {
		display: none;
	}

	/*show that button on mobile as well, yes*/
	a.page-title-button {display: inline-block;}
	
	.menu li li {
		text-align: left;
	 }

	#page-title {
		 /*padding: 10px 0;*/
	 }

	#page-title p {
		text-align: center;
	}

	.minimum #inner,
	#inner {
		padding: 20px;
	}

	.minimum #inner .wrap {
		padding: 30px 0;
	}

	.post-type-archive-portfolio .portfolio {
		margin: 10px 15px;
		width: 45%;
	}

	.single-portfolio img {
		border: none
	}

	#footer-widgets .widget {
		padding: 20px 20px 0;
	}

	#footer .custom-footer li {
		margin: 0 10px;
	}

	#footer .wrap {
		box-sizing: border-box;
		/*padding: 25px 10px 0;*/
		padding: 10px 0 0;
	}

}

@media only screen and (max-width: 980px) {
	.hsp {position: absolute; top: 5%; left: 1%;}
}

@media only screen and (max-width: 860px) {
	.mob-hide {display:none;}
	.home #featured-image .one-half {width: 100%;}
}

@media only screen and (max-width: 800px) {
	/*#sidebar .responsiveSelectContainer {display: none;}*/ /* uncoment if needed to hide sidebar menus on mobile */
	.hsp {display: none;} /*hiding slider text*/
}

@media only screen and (max-width: 690px) {
	.home-featured-0 .one-fifth, .walks-menu .one-fifth {width: 100%;}
}

@media only screen and (max-width: 600px) {

	/*#featured-image .fl_box-1368098693569, #featured-image .page-title-button {position: relative; right: auto;}*/
	.slider-buttons {position: relative; top: 15px; margin: 0 auto; width: 190px;}
	
	#ttb-widget-2, #text-3 {float: none;}
	#text-3 {height: 60px;}

	#fancybox-outer {padding: 0px;}

	.home #featured-image .wk-slideshow .caption {display: none !important;}
	
	.content-sidebar #content-sidebar-wrap #content {width: 100%;}
	
	.page #page-title {
		background-clip: content-box;
		background-size: cover;
	}
	
	/*div.tmw {margin-bottom: 20px; font-size: 12px; overflow-x: scroll;}*/ /*table-mobile-wrap to make tables 'responsive' - not working on mobile so bye bye*/

	table.easy-table {font-size: 12px}
	
	#page-title p {
		font-size: 40px;
	}

	#home-featured {
		padding: 30px 0 0;
	}

	.home-featured-1,
	.home-featured-2,
	.home-featured-3,
	.home-featured-4 {
		padding: 0 0 30px;
		width: 100%;
	}

	.genesis-grid-even,
	.genesis-grid-odd {
		width: 100%
	}

	.post-type-archive-portfolio .portfolio {
		margin: 0 0 20px;
		text-align: center;
		width: 100%;
	}

	.portfolio-featured-image a img,
	.portfolio-featured-image a img:hover {
		border: none;
	}

	.five-sixths,
	.four-fifths,
	.four-sixths,
	.one-fifth,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fifths,
	.three-fourths,
	.three-sixths,
	.two-fifths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		padding: 0;
		width: 100%;
	}

	.navigation li a,
	.navigation li.disabled,
	.navigation li a:hover,
	.navigation li.active a {
		padding: 5px 10px;
	}


	/*tweaking overlays for mobile*/
	.page #page-title {/*height: 200px;*/}
	.page #content-sidebar-wrap {margin-top: 0;}
	/*end*/
}

@media only screen and (max-width: 360px) {

	.home-featured-1,
	.home-featured-2,
	.home-featured-3,
	.home-featured-4 {
		padding: 0 0 30px;
		width: 100%;
	}
	#page-title p {
		font-size: 30px;
		text-align: center;
	}
	#bs-wrap h3 {display: none;}
	
}

/* don't add anything here, scroll before Responsive Design tweaks if you want to add something, to avoid extra !important stuff*/